body	{
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #FFFFFF;
	}





/* DEFAULTS - MARGINS SPACING */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }





/* DEFAULTS - ALIGNMENT */

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center	{ text-align: center; }

.td-top		{ vertical-align: top; }

.td-middle	{ vertical-align: middle; }

.td-bottom	{ vertical-align: bottom; }

.center-align	{ text-align: center; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }





/* DEFAULTS - MISC */

.fullwidth	{ width: 100%; }

.halfwidth	{ width: 50%; }

.nobreak	{ white-space: nowrap; }

.just 		{ text-align: justify; }

img 		{ border: 0; }

.blockimage	{ display: block; }

.formmargin	{ margin: 0px; }





/* NON-MENU LINK COLORS */

	a:link, a:visited, a:active 
	{ color: #007700; text-decoration: none; }

	a:hover 
	{ color: #81A600; text-decoration: underline; }





/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

body		{ color: #666666; font: 13px arial, sans-serif; font-weight: normal; line-height: 18px; }

.title		{ color: #000000; font: 20px arial, sans-serif; font-weight: normal; }

.subtitle	{ color: #000000; font: 15px arial, sans-serif; font-weight: bold; }

.smalltitle	{ color: #000000; font: 14px arial, sans-serif; font-weight: bold; }

.colortitle	{ color: #006633; font: 14px arial, sans-serif; font-weight: bold; }

.smalltext	{ color: #BD6610; font: 10px verdana, arial, sans-serif; font-weight: bold; }

.hilite		{ color: #006699; font-weight: bold; }





/* PAGE & CONTENT HEIGHTS AND WIDTHS */

.outer-background	{
			background-color: #F0F0F0;
			background-image: url("../picts/background-outer-white.jpg");
			background-repeat: repeat;
			}

.pageheight		{ min-height: 800px; }

.pagewrapper		{
			width: 100%;
			margin: 0px;
			margin-left: auto;
			margin-right: auto;
			border: solid #000000;
			border-width: 0px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

.contentwrapper		{
			margin: 0 auto;
			width: 976px;
			border: solid #C5CFCA;
			border-width: 0px 1px 0px 1px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

.content-background	{ background-color: #FFFFFF; }

.contentpad 	{ padding: 25px 25px 25px 25px; }

.contentpad-gal	{ padding: 0px 25px 25px 25px; }





/* LIST CODE - SOLUTIONS - CLIENTS - F.A.Q. PAGES */

ul.list		{ list-style-image: url("../picts/bullet.gif"); }

.listtext	{ color: #000000; font: 13px arial, sans-serif; font-weight: normal; }

ul.listtext li	{ margin-bottom: 5px; }

.faqlist	{ margin-right: 40px; }





/* HEADER */

.headerheight	  { height: 100px; }

.headerarea	  { background-color: #FFFFFF; }

.headertext	  { color: #000000; font: 12px arial, sans-serif; font-weight: normal; }

.head-logo-cell   { padding-left: 0px; }

.head-mobile-cell { width: 150px; padding: 5px 10px 0px 10px; border-left: #C0C0C0 1px solid; }

.head-search-cell { width: 150px; padding: 5px 10px 5px 10px; border-left: #C0C0C0 1px solid; }

.head-image-cell  { width: 120px; padding: 5px 10px 5px 10px; border-left: #C0C0C0 1px solid; }

.head-last-cell	  { width: 20px; border-left: #C0C0C0 1px solid; }

.logo-image	  { margin-bottom: 0px; }

.header-image	  { margin: 0px auto 0px auto; }





/* HEADER LINK COLORS */

a.headerlink:link, a.headerlink:visited, a.headerlink:active 
	{ color: #999999; text-decoration: none; white-space: nowrap; }

a.headerlink:hover 
	{ color: #000000; text-decoration: underline; white-space: nowrap; }





/* START TEXT HEADER CODE */

.logolayerlink	{
		display: block;
		padding: 30px 15px 0px 15px;
		}

.textlogo	{ font: normal 26px arial, sans-serif; font-weight: normal; }

a.textlogo:link, a.textlogo:visited, a.textlogo:active	{ color: #000000; text-decoration: none; }

a.textlogo:hover { color: #999999; text-decoration: none; }

.textlogo-mobile {
		 font: normal 22px arial, sans-serif;
		 font-weight: normal;
		 padding: 12px 0px 12px 5px;
		 }





/* GOOGLE AND SITE SEARCH */

.searchsitebox		{
			margin-top: 0px;
			margin-bottom: 0px;
			background-color: transparent;
			border: #C0C0C0 0px solid;
			}

.searchsitebutton	{ margin: 1px 0px 0px 2px; display: block; }

.searchsiteform		{
			width: 90px;
			height: 16px;
			color: #000000;
			font: 12px arial, sans-serif;
			background-color: #F0F0F0;
			margin: 0px 0px 0px 0px;
			border: #000000 1px solid;
			}

.searchtext		{ color: #999999; font: bold 10px arial, sans-serif; }





/* HOME (INTRO) PAGE CODE */

.home-content	{ width: 820px; background-color: #F0F0F0; }

.homeimage	{ border: #000000 0px solid; display: block; }

.outerboxes-pad 	{ padding: 0px 7px 0px 7px; }

.outerboxes-margin	{ margin-top: 32px; }

.introtitle		{ color: #000000; font: 18px arial, sans-serif; font-weight: normal; line-height: normal; }

.introboxes	{
		width: 230px;
		background-color: #FFFFFF;
		border: 1px #C0C0C0 solid;
	/* CORNER ROUNDING */
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius: 8px;
		border-radius: 8px;
		}

.boxtext	{
		color: #888888;
		font: 12px arial, sans-serif;
		font-weight: normal;
		line-height: 16px;
		}

.introboxes-pad		{ padding: 6px; }

.introbox-L-pad 	{ padding: 1px 6px 1px 0px; }

.introbox-R-pad		{ padding: 0px 0px 0px 0px; }

.boxes2		{
		color: #C0C0C0;
		background-color: transparent;
		border: solid #C0C0C0;
		border-width: 1px 0px 1px 0px;
		margin: 0px 0px 6px 0px;
		}

table.boxes2 td { padding: 5px 0px 5px 0px; }

.box-img-borders { border: 1px #C2BCA1 solid; }


/* INTRO PAGE LINK COLORS */

	a.introlink:link, a.introlink:visited, a.introlink:active 
	{ color: #007700; text-decoration: none; }

	a.introlink:hover 
	{ color: #81A600; text-decoration: underline; }


/* HOMEPAGE LAYERED TEXT JQUERY */

div.JQDiv div 	{ display: none; overflow: hidden; }   /* HIDES SLIDES DURING LOADING */

.JQDiv 		{ overflow: hidden; }

.hometextlayer	{
		color: #FFFFFF;
		font: 13px arial, sans-serif;
		font-weight: normal;
		line-height: 18px;
		background: transparent;
/* ----- SHADE COLORS LOOK IN THE "picts/shading" FOLDER FOR MORE COLORS */
		background-image: url("../picts/shading/shade-black-70.png");
	/* CORNER ROUNDING */
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		}

.JQposition 	{
		position: relative;
		top: -170px;
		left: 15px;
		width: 350px;
		height: 140px;
		margin-bottom:-140px;
		z-index: 48;
		}

.textlayer-pad	{ padding: 15px; }

.layertitle	{ color: #FFFFFF; font: bold 16px arial, sans-serif; }

/* TEXT LAYER LINK COLORS */

a.layerlink:link, a.layerlink:visited, a.layerlink:active	{ font-size: 13px; color: #CCFF33; text-decoration: none; }

a.layerlink:hover	{ color: #86E568; text-decoration: none; }

/* JQUERY NEXT PREV BUTTONS */

#NextPrev	{
		position: relative;
		left: 293px;
		top: -73px;
		width: 62px;
		height: 33px;
		margin-bottom: -33px;
		z-index: 49;
		background-image: url("../JQuery-Content/JQ-buttonshade.png");
		background-repeat: no-repeat;
		}

div#NextPrev	td	{ padding: 0px; }

#prev			{ margin: 4px 2px 0px 0px; }

#next			{ margin: 4px 0px 0px 2px; }

/* POSITION USED IN THE No-Animation-Home-sample.htm */

.TLposition	{
		position: relative;
		top: -160px;
		left: 15px;
		width: 350px;
		height: 130px;
		margin-bottom:-130px;
		z-index: 48;
		}





/* FOOTER OPTIONS - HIDE DURING LOAD */

#FooterFRM		{ visibility: hidden; }

.footer-frame		{
			display: block;
			width: 100%;
			overflow: hidden;
			margin: 0px;
			padding: 0px;
			}

.footer-height		{ height: 250px; }

.footer-page		{
			background-color: #000000;
			margin: 0px;
			padding: 0px;
			}

.footer-pad		{
			padding: 40px 10px 20px 10px;
			margin: 0px 0px 0px 0px;
			}

.footer-border		{
			border: solid #666666;
			border-width: 0px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

.footer-title 		{
			color: #FFFFFF;
			font: 20px arial, sans-serif;
			font-weight: normal;
			padding-bottom: 5px;
			margin-bottom: 3px;
			border-bottom: #666666 1px solid;
			}

.footer-text 		{
			color: #C0C0C0;
			font: 15px arial, sans-serif;
			font-weight: normal;
			}

table.footer-links td 	{
			padding: 5px 30px 5px 30px;
			border-right: #666666 1px solid;
			}

.footer-image		{
			margin-top: 0px;
			margin-bottom: 12px;
			border: #666666 1px solid;
			}

.footer-links	{ line-height: 30px; }

.footerlinks-1	{ width: 33%; }

.footerlinks-2	{ width: 33%; }

.footerlinks-3	{ width: 33%; }

.footer-copyright {
		  color: #999999;
		  font: 10px arial, sans-serif;
		  font-weight: bold;
		  padding: 14px 0px 14px 0px;
		  margin: 0px 0px 0px 0px;
		  background-color: #222222;
		  border: solid #666666;
		  border-width: 1px 0px 0px 0px;
		  /* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		  }

/* FOOTER AND COPYRIGHT LINK COLORS */

a.footerlink:link, a.footerlink:visited, a.footerlink:active 

	{ color: #C7F7B0; text-decoration: none; }

a.footerlink:hover

	{ color: #FFFFFF; text-decoration: underline; }





/* SOCIAL ICONS */

.footer-social	{ width: 170px; padding-left: 10px; }

.socialspace	{ padding: 5px 1px 5px 0px; }

.socialtext	{ color: #FFFFFF; font: 10px arial, sans-serif; font-weight: bold; }

.socialicon		{ margin: 1px; display: block; }

.socialicon:hover	{
			margin: 0px;
			border: #3399FF 1px solid;
			}

/* SOCIAL ICONS MOBILE */

.mobile-social	{
		color: #000000;
		background-color: transparent;
		padding: 10px 10px 10px 10px;
		text-align: center;
		}





/* IMAGE BORDERS, BORDERS AND SPACING */

.sideimage	{ border: #000000 0px solid; display: block; }

.img-borders	{ border: #000000 1px solid; }

.light-borders	{ border: 1px #000000 solid; }

.img-space	{ float: left; margin-right: 8px; margin-bottom: 1px; }





/* BORDERS AND BARS */

.page-splits 	{
		font-size: 1px;
		line-height: 1px;
		height: 4px;
		background-color: transparent;
		margin: 4px 0px 4px 0px;
		padding: 0px;
		border: #C0C0C0 1px solid;
		}

.single-splits	{
		height: 2px;
		border-width: 0px 0px 1px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

/* PAGE TOP AND BOTTOM BORDERS */

.pagebar	{
		background-color: #000000;
		height: 12px;
		border-top: #C0C0C0 0px solid;
		border-bottom: #C0C0C0 0px solid;
		}

.pagebar-footer	{
		font-size: 1px;
		line-height: 1px;
		background-color: #000000;
		height: 12px;
		margin: 0px;
		border: solid #666666;
		border-width: 1px 0px 1px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}





/* GALLERY CODE */

.gallerytitle 		{ color: #000000; font: 14px arial, sans-serif; font-weight: bold; }

.gallerytext		{ font-size: 12px; line-height: 18px; }

.gallery-box		{ width: 500px; }

table.gallery-table td 	{ padding: 0px 15px 0px 0px; }

.gallery-table-img	{ width: 132px; }

.gallery-split		{ margin: 25px 0px 25px 0px; }

.Galborder	 	{ border: #000000 1px solid; cursor: pointer; margin: 0px 0px 2px 0px; vertical-align: middle; }	

a:hover .Galborder	{ border: #009900 1px solid; cursor: pointer; margin: 0px 0px 2px 0px; vertical-align: middle; }





/* GALLERY IMAGE VIEWER CODE */

.viewer-border	 	{ border: #000000 1px solid; margin-top: 10px; }

.viewer-box		{ width: 602px; }

#gallery-return 	{ position: relative; top: 10px; left: 8px; z-index: 8; height: 40px; width: 40px; margin-bottom: -40px; border: #000000 0px solid; }

#gallery-watermark	{
			width: 300px;
			height: 40px;
			margin-bottom: -40px;
			position: relative;
			left: 0px;
			top: 240px;
			z-index: 10;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
			filter: alpha(opacity=35);
			-moz-opacity:.35;
			opacity: .35;
			}





/* SLIDESHOW (slideshow.htm) CODE */

.slideshow-buttons	{ margin-bottom: 8px; background-color: transparent; }

.button-slideshow	{
			color: #000000;
			font-family: arial, helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			background-color: #FFFFFF;
			cursor:pointer;
			padding: 5px 3px 5px 3px;
			margin: 0px 2px 0px 1px;
			border: #C0C0C0 1px solid;
			-webkit-appearance: none;
		/* CORNER ROUNDING */
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			-khtml-border-radius: 3px;
			border-radius: 3px;
			}

.buttonon-slideshow	{
			color: #000000;
			font-family: arial, helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			background-color: #F0F0F0;
			cursor:pointer;
			padding: 5px 3px 5px 3px;
			margin: 0px 2px 0px 1px;
			border: #000000 1px solid;
			-webkit-appearance: none;
		/* CORNER ROUNDING */
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			-khtml-border-radius: 3px;
			border-radius: 3px;
			}





/* GALLERY AND SLIDESHOW MENU */

.menu-gallery	{
		background-color: #FFFFFF;
		padding: 8px 8px 8px 8px;
		margin-top: 0px;
		margin-bottom: 0px;
		border-bottom: #C0C0C0 1px solid;
		}

.menu-gal	{
		font: normal 12px arial, helvetica, sans-serif;
		text-decoration: none;
		padding: 5px 8px 5px 8px;
		margin: 0px 2px 0px 2px;
		cursor:pointer;
		text-align: center;
		display: block;
		white-space: nowrap;
		border: #C0C0C0 1px solid;
	/* CORNER ROUNDING */
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		}


a.menu-gal:link 	{
			background-color:#FFFFFF;
			color: #000000;
			}


a.menu-gal:visited 	{
			background-color:#FFFFFF;
			color: #000000;
			}


a.menu-gal:active 	{
			background-color:#FFFFFF;
			color: #000000;
			}


a.menu-gal:hover 	{
			background-color:#F0F0F0;
			color: #000000;
			border: #000000 1px solid;
			text-decoration: none;
			}





/* CART ORDER BUTTONS & FORM CODE */

.price			{ color: #006633; font: 14px arial, sans-serif; font-weight: bold; }

.cartmargin		{ margin: 0px 0px 0px 0px; }

.button-order	 	{
			color: #FFFFFF;
	       		font: bold 14px arial, serif;
			text-align: center;
			background-color: #0C800A;
	        	background-image: url("../picts/button-order.png");
        		padding: 7px 5px 7px 5px;
        		margin: 4px 0px 2px 0px;
			cursor:pointer;
			width: 132px;
        		border: #000000 0px solid;
			-webkit-appearance: none;
		/* CORNER ROUNDING */
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			box-shadow: 3px 3px 3px #CCCCCC;
			}

.buttonon-order	 	{
			color: #FFFFFF;
	       		font: bold 14px arial, serif;
			text-align: center;
			background-color: #FF6600;
	        	background-image: url("../picts/button-order.png");
        		padding: 7px 5px 7px 5px;
        		margin: 4px 0px 2px 0px;
			cursor:pointer;
			width: 132px;
        		border: #000000 0px solid;
			-webkit-appearance: none;
		/* CORNER ROUNDING */
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			box-shadow: 3px 3px 3px #CCCCCC;
			}

.cartdrop	{
		color: #000000;
		width: 132px;
		font: 12px arial, sans-serif;
		margin: 3px 0px 0px 0px;
		}

/* VIEW CART BUTTON */

.view-cart-margin	{ margin: 0px 0px 0px 0px; }

form.view-cart-margin .button-order, form.view-cart-margin .buttonon-order { width: 122px; }

.carticon		{ margin: 0px auto 0px auto; }

.carticon-sidebar	{ margin: 0px auto 6px auto; }





/* LEFT SIDEBAR OPTIONS */

.sidebar-left		{ background-color: #F0F0F0; border-right: #C5CFCA 1px solid; }

.sidebar-left-width	{ width: 200px; }

.sidebar-left-text	{
 			color: #000000;
 			font: 12px arial, sans-serif;
 			font-weight: normal;
 			text-align: center;
 			padding: 8px 2px 8px 2px;
			margin: 10px 10px 10px 10px;
			border-top: #999999 1px solid;
			border-bottom: #999999 1px solid;
			}

.sidetitle-L		{ color: #000000; font: 15px arial, sans-serif; font-weight: bold; }

.sideborders-L		{ border: #000000 1px solid; }

/* LEFT SIDEBAR LINK COLORS */

	.sidebar-left-text a:link, .sidebar-left-text a:visited, .sidebar-left-text a:active 
	{ color: #007700; text-decoration: none; }

	.sidebar-left-text a:hover 
	{ color: #B15409; text-decoration: underline; }





/* RIGHT SIDEBAR OPTIONS */

.sidebar-right-width	{ width: 154px; padding-top: 5px; }

.sidebar-right 		{
 			background-color: #F0F0F0;
 			border-left: #C5CFCA 1px solid;
 			}

.sidebar-right-text 	{
 			color: #666666;
 			font: 11px arial, sans-serif;
 			font-weight: normal;
 			padding: 10px 10px 10px 10px;
			}

.sidetitle-R 		{ color: #000000; font: 14px arial, sans-serif; font-weight: bold; }

.side-splits-R  	{
 			font-size: 1px;
 			line-height: 1px;
 			height: 2px;
 			background-color: transparent;
 			margin: 7px 0px 4px 0px;
 			padding: 0px;
 			border-top: #999999 1px solid;
 			}





/* RIGHT SCROLLER OPTIONS */

.scrollertitle 	{
		color: #000000;
		font: 15px arial, sans-serif;
		font-weight: bold;
		line-height: 26px;
		border-bottom: #B15409 1px solid;
		}

.scrollertext  	{
 		padding: 7px;
 		color: #666666;
 		font: 11px arial, sans-serif;
 		font-weight: normal;
 		}

.scroller-body		{
			margin: 0px;
			padding: 0px;
			border: #FF0000 0px solid;
			background-color: #F0F0F0;
			}

.scroller-box	{
		border: solid #999999;
		border-width: 1px 1px 1px 1px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.scroller-frame	{
		display: block;
		margin: 0 auto;
		padding: 0px;
		border: #999999 0px solid;
		}

/* SCROLLER LINK COLORS */

a.scroller:link, a.scroller:visited, a.scroller:active	{ color: #007700; text-decoration: none; }

a.scroller:hover					{ color: #B15409; text-decoration: none; }





/* HIDE MENU AND ITEMS FOR PRINTING */

@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}





/* CONTACT PAGE */

.phonetitle		{ color: #000000; font: 14px arial, sans-serif; font-weight: bold; }

.form-align		{ margin-left: 30px; }

table.form-align td	{ padding: 1px 0px 1px 0px; }

.shadeform	{
		font: 13px arial, sans-serif;
		color: #000000;
		background-color: #F1F4F5;
		background-image: url("../picts/shadeform.png");
		text-align: left;
		width: 180px;
		border: #C0C0C0 1px solid;
		}

.textarea	{
		font: 13px arial, sans-serif;
		color: #000000;
		background-color: #F1F4F5;
		background-image: url("../picts/shadeform.png");
		text-align: left;
		width: 250px;
		height: 150px;
		border: #C0C0C0 1px solid;
		}

/* CONTACT & QUOTES FORM BUTTONS */

.submitbutton-off 	{
			color: #000000;
	       		font: bold 12px arial, sans-serif;
			text-align: center;
			background-color: #F1F4F5;
        		padding: 4px 3px 4px 3px;
			cursor: pointer;
        		border: #C0C0C0 1px solid;
			-webkit-appearance: none;
		/* CORNER ROUNDING */
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			}

.submitbutton-on 	{
			color: #006600;
	       		font: bold 12px arial, sans-serif;
			text-align: center;
			background-color: #EAF4E4;
        		padding: 4px 3px 4px 3px;
			cursor: pointer;
        		border: #006600 1px solid;
			-webkit-appearance: none;
		/* CORNER ROUNDING */
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			}





/* LINKS PAGE */

.searchbox	{
		background-color: transparent;
		border: #C0C0C0 1px solid;
		border-collapse: separate;
		border-spacing: 2px;
		}

table.searchbox td 	{
			padding: 2px 2px 2px 2px;
			}

.searchform 	{
		font: 11px arial, sans-serif;
		color: #000000;
		background-color: #F1F4F5;
		background-image: url("../picts/shadeform.png");
		width: 110px;
		height: 18px;
		border: #C0C0C0 1px solid;
		}

.searchbutton 	{
		color: #006600;
	       	font: bold 11px arial, serif;
		text-align: center;
		background-color: #EAF4E4;
        	padding-top: 1px;
        	padding-bottom: 1px;
		cursor: pointer;
		width: 40px;
        	border: #006600 1px solid;
		}





/* NEWS PAGE */

.news-table	    { width: 90%; }

table.news-table td { padding: 6px 6px 6px 6px; }

.news-image	    { width: 70px; }





/* CODE FOR THE MENU */

.menubackground	{
		background-color: #F0F0F0;
		border-bottom: #70AA00 0px solid;
		border-top: #FFFFFF 0px solid;
		}

.firstborder	{ border-right: #FFFFFF 0px solid; }

.menu		{
		background-color: transparent;
		font-family: arial, helvetica, sans-serif;
		font-weight: normal;
		font-size: 16px;
		padding: 11px 11px 11px 11px;
		margin-top: 3px;
		cursor:pointer;
		text-align: center;
		display: block;
		border-right: #FFFFFF 0px solid;
		}

a.menu:link 	{ color: #000000; }

a.menu:visited 	{ color: #000000; }

a.menu:active 	{ color: #000000; }

a.menu:hover 	{
		background-color: #000000;
		color: #FFFFFF;
		text-decoration: none;
	/* TOP BORDER RADIUS */
		-moz-border-radius: 3px 3px 0px 0px;
		-webkit-border-radius: 3px 3px 0px 0px;
		border-radius: 3px 3px 0px 0px;
		}





/* MOBILE SELECT OVERLAY */

.SOLbackground {
	background-color: #747886;
	filter: alpha(opacity=60);
	-moz-opacity:.60;
	opacity:0.60;
	}
  
.SOLselect {
	background-color: #000000;
	border: #FFFFFF 6px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

.SOLinner	{
		color: #FFFFFF;
		font: 16px arial, sans-serif;
		font-weight: normal;
		line-height: normal;
		}

.SOLinner a	{ font: 34px arial, sans-serif; }

.SOLclose	{
	background-color: #ED1C24;
	border: #ED1C24 6px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

/* MOBILE SELECT LINK COLORS */

a.selectlink:link, a.selectlink:visited, a.selectlink:active 
			{ color: #C7F7B0; text-decoration: none; }
a.selectlink:hover	{ color: #FFFFFF; text-decoration: underline; }





/* MOBILE HOME MENU CODE */

div.menu-mobile		{
		padding: 0px 0px 0px 0px;
		margin: 0px auto 0px auto;
		background-color: #FFFFFF;
		background-image: url("../mobile/picts-mobi/menu-arrow-black.png");
		background-position: top right;
		background-repeat: no-repeat;
		border: solid #C0C0C0;
		border-width: 1px 0px 0px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
	/* CORNER ROUNDING */
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		-khtml-border-radius: 0px;
		border-radius: 0px;
		}

/* MOBILE HOME MENU CODE (OPTIONAL HOME FIRST SOLO MENU BUTTON) */

div.menu-mobile-bottom	{ border-width: 1px 0px 1px 0px; }

.menulink-mobile	{
		font-family: arial, helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;
		line-height: 41px; /* THIS CONTROLS MENU BUTTON HEIGHT */
		text-align: left;
		display: block;
		cursor: pointer;
		padding: 0px 10px 0px 10px;
		}

a.menulink-mobile:link, a.menulink-mobile:visited, a.menulink-mobile:active 
	{
	color: #000000;
	text-decoration: none;
	}

a.menulink-mobile:hover
	{
	color: #000000;
	text-decoration: none;
	}

div.menu-mobile:hover 
	{
	background-color: #F0F0F0;
	background-image: url("../mobile/picts-mobi/menu-arrow-black.png");
	}



